Subject: Last Call: Implementers Guide for Facsimile Using Internet Mail to Informational

From: The IESG <[email-masked]>
Date: Thu, 26 Jul 2001 18:49:18 -0400

The IESG has received a request from the Internet Fax Working Group to
consider Implementers Guide for Facsimile Using Internet Mail
<draft-ietf-fax-implementers-guide-07.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 26, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-fax-implementers-guide-07.txt